Subject: bug#30558: 26.0.90; Emacs crashes XWindows when run with GUI

From: Lee Hinman <[email-masked]>
Date: Wed, 21 Mar 2018 16:01:36 -0600

Noam Postavsky <[email-masked]> writes:

> Lee Hinman <[email-masked]> writes:
>
>> After a recent Fedora system update (updating XWindows and Mesa and
>> things) I am no longer able to run Emacs in a GUI.
>
> According to Bug#30653, there was a bug in Mesa recently, perhaps
> that's what you're hitting? Does it help to upgrade to mesa 17.3.6?
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=30653

I've upgraded and everything seems to be fixed with the Mesa bugfix.
Thanks for the update, I believe this can be closed. (I would close it
but I have no idea how to do that)

--
;; Lee